Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
67865Oracle Linux 3 / 4 / 5 : squirrelmail (ELSA-2009-1066)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
47024Mac OS X Multiple Vulnerabilities (Security Update 2010-004)NessusMacOS X Local Security Checks6/15/20107/14/2018
high
38748Fedora 9 : squirrelmail-1.4.18-1.fc9 (2009-4870)NessusFedora Local Security Checks5/13/20091/11/2021
medium
44897GLSA-201001-08 : SquirrelMail: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/25/20101/6/2021
medium
38776openSUSE 10 Security Update : squirrelmail (squirrelmail-6242)NessusSuSE Local Security Checks5/14/20091/14/2021
medium
38749Fedora 11 : squirrelmail-1.4.18-1.fc11 (2009-4875)NessusFedora Local Security Checks5/13/20091/11/2021
medium
38930CentOS 3 / 5 : squirrelmail (CESA-2009:1066)NessusCentOS Local Security Checks5/28/20091/4/2021
medium
60590Scientific Linux Security Update : squirrelmail on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
medium
38750Fedora 10 : squirrelmail-1.4.18-1.fc10 (2009-4880)NessusFedora Local Security Checks5/13/20091/11/2021
medium
38859Debian DSA-1802-2 : squirrelmail - several vulnerabilitiesNessusDebian Local Security Checks5/20/20091/4/2021
medium
47023Mac OS X 10.6.x < 10.6.4 Multiple VulnerabilitiesNessusMacOS X Local Security Checks6/15/20107/14/2018
high
38922RHEL 3 / 4 / 5 : squirrelmail (RHSA-2009:1066)NessusRed Hat Local Security Checks5/27/20091/14/2021
medium
5037SquirrelMail < 1.4.18 Multiple VulnerabilitiesNessus Network MonitorCGI8/18/20043/6/2019
high
5571Mac OS X 10.6 < 10.6.4 Multiple VulnerabilitiesNessus Network MonitorGeneric6/15/20103/6/2019
critical
5037SquirrelMail < 1.4.18 Multiple VulnerabilitiesNessus Network MonitorCGI8/18/20043/6/2019
high
5571Mac OS X 10.6 < 10.6.4 Multiple VulnerabilitiesNessus Network MonitorGeneric6/15/20103/6/2019
critical
800793Mac OS X 10.6 < 10.6.4 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection6/15/20106/15/2010
high
800793Mac OS X 10.6 < 10.6.4 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection6/15/20106/15/2010
high